@media (max-width: 700px) {
  .footer {
    display: none;
  }
}

@media (min-width: 700px) {
  .footer {
    overflow: hidden;
    height: 30px;
    background-color: #ffc107;
    text-align: right;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: baseline;
  }
}

.footer>a {
  padding: 5px 5px 5px 25px;
  text-decoration: none;
  color: black;
}

.footer>a:visited {
  text-decoration: none;
  color: black;
}

.spacer {
  flex-grow: 1;
}
